File: changelog

package info (click to toggle)
node-ytdl-core 3.4.2%2Bdfsg%2B~cs3.10.3-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye
  • size: 1,576 kB
  • sloc: javascript: 2,442; makefile: 2
file content (106 lines) | stat: -rw-r--r-- 3,355 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
node-ytdl-core (3.4.2+dfsg+~cs3.10.3-2) unstable; urgency=medium

  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)

 -- Yadd <yadd@debian.org>  Thu, 11 Feb 2021 11:53:33 +0100

node-ytdl-core (3.4.2+dfsg+~cs3.10.3-1) unstable; urgency=medium

  * New upstream version 3.4.2+dfsg+~cs3.10.3
    Updates:
     + ytdl-core 3.4.2
     + m3u8stream 0.8.0
     + miniget 2.0.2
    Really: 3.4.2+dfsg+~1.2.1+~0.8.0+~2.0.2

 -- Xavier Guimard <yadd@debian.org>  Sun, 25 Oct 2020 08:30:51 +0100

node-ytdl-core (3.3.0+dfsg+~cs3.9.3-1) unstable; urgency=medium

  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 3.3.0+dfsg+~cs3.9.3
    Updates:
     + ytdl-core 3.3.0
     + miniget 2.0.1
    Really: 3.3.0+~1.2.1+~0.7.1+~2.0.
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Wed, 14 Oct 2020 05:35:32 +0200

node-ytdl-core (2.1.3+dfsg+~cs2.16.2-1) unstable; urgency=medium

  * Declare compliance with policy 4.5.0
  * Update lintian overrides
  * Use uscan checksum
  * New upstream version 2.1.3+dfsg+~cs2.16.2
    Really 2.1.3+~1.2.1+~0.7.1+~1.7.0

 -- Xavier Guimard <yadd@debian.org>  Thu, 21 May 2020 13:14:11 +0200

node-ytdl-core (1.0.6+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * New upstream version 1.0.6+dfsg

 -- Xavier Guimard <yadd@debian.org>  Sun, 05 Jan 2020 17:31:14 +0100

node-ytdl-core (1.0.5+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.5+dfsg

 -- Xavier Guimard <yadd@debian.org>  Fri, 27 Dec 2019 20:42:05 +0100

node-ytdl-core (1.0.3+dfsg-1) unstable; urgency=medium

  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 1.0.3+dfsg
  * Update dependencies:
    + remove node-request, node-underscore and node-clarinet
    + add node-sax
  * Embed @types/sax 1.0.1 for build
  * Components:
    + Embed components: html-entities m3u8stream miniget
    + Build components using tsc
    + Remove patch that embedded jstream
  * Update debian/copyright
  * Hide false positive lintian errors
  * Replace Andrew Kelley by myself in uploader list (Closes: #909894)

 -- Xavier Guimard <yadd@debian.org>  Tue, 10 Dec 2019 22:15:52 +0100

node-ytdl-core (0.2.4+dfsg-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:44:41 +0200

node-ytdl-core (0.2.4+dfsg-2) unstable; urgency=medium

  * Team upload
  * Switch to autopkgtest-pkg-nodejs (Closes: #894958)
  * Update Vcs-* fields for move to salsa
  * Switch to Section: javascript, Priority: optional
  * Use secure copyright format URI
  * Use dversionmangle instead of uversionmangle in debian/watch
  * Bump Standards-Version to 4.3.0, no further changes

 -- Graham Inggs <ginggs@debian.org>  Sat, 25 May 2019 14:25:22 +0000

node-ytdl-core (0.2.4+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #753655)

 -- Andrew Kelley <superjoe30@gmail.com>  Sat, 13 Sep 2014 14:26:07 -0300